=== debian/changelog ===
gcompris (14.12-1) unstable; urgency=medium

  * New upstream release (Closes: #774136).
    - translation updates and wordlist fixes;
    - new sound package for Kannada;
    - upstream fix for #769339, dropping patch "tuxpaint-fullscreen", and
      remove conflict with old tuxpaint versions;
    - hangman fix for keyboards with many letters.

 -- Yann Dirson <dirson@debian.org>  Tue, 30 Dec 2014 18:31:38 +0100

gcompris (14.07-2) unstable; urgency=medium

  * Update Vcs URLs.
  * Call tuxpaint with --fullscreen=yes, conflicts with older version of
    tuxpaint (<< 1:0.9.22) that used just --fullscreen (Closes: #769339).
  * Remove suggestion of gnuchess package, we ship our own gnuchess5
    binary since 13.11.

 -- Yann Dirson <dirson@debian.org>  Tue, 02 Dec 2014 00:24:27 +0100

gcompris (14.07-1) unstable; urgency=medium

  * New upstream release (Closes:  #759192).
    - now provides appdata file.
  * Remove gcompris.appdata.xml in clean rule.

 -- Yann Dirson <dirson@debian.org>  Sat, 06 Sep 2014 11:15:26 +0200
