=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# GNU copyright 1997 by Joey Hess.
#
# This version is for a hypothetical package that builds an
# architecture-dependant package, as well as an architecture-independent
# package.

export LC_ALL=C
#export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev --with python2

SOUNDLANGS=$(shell grep '^Package: gcompris-sound-' debian/control | cut -d- -f3)

override_dh_auto_configure:
 # --datadir=\$${prefix}/share/games causes problems to /usr/share/gnome/
	dh_auto_configure -- \
	  --disable-silent-rules \
	  --with-python=/usr/bin/python \
	  --enable-py-build-only

override_dh_auto_clean:
	dh_auto_clean
	rm -fv gcompris-installer.nsi \
	  Makefile.mingw \
	  macosx/Info.plist \
	  macosx/InfoAdmin.plist \
	  src/goocanvas/src/goocanvasmarshal.h \
	  src/goocanvas/src/stamp-goocanvasmarshal.h \
	  src/goocanvas/src/stamp-goocanvasenumtypes.h \
	  src/gcompris/gc-marshal.h \
	  src/gcompris/gc-marshal.c \
	  gcompris.appdata.xml

override_dh_auto_install:
	dh_auto_install
	find debian/tmp \( -name '*.la' -o -name 'Makefile*' \) -delete
 # this license text has been copied to debian/copyright
	rm debian/tmp/usr/share/gcompris/boards/memory/Licence.txt

override_dh_install-arch:
	dh_install --fail-missing
override_dh_install-indep:
	dh_install --fail-missing

	set -e; for dir in \
		debian/gcompris-data/usr/share/gcompris/boards/voices/[a-z][a-z] \
		debian/gcompris-data/usr/share/gcompris/boards/voices/[a-z][a-z][a-z] \
		debian/gcompris-data/usr/share/gcompris/boards/voices/[a-z][a-z]_[A-Z][A-Z]; do \
	  lang=$${dir##*/}; langpkg=`printf $$lang | tr -d _ | tr '[:upper:]' '[:lower:]'`; \
	  mkdir -p debian/gcompris-sound-$$langpkg/usr/share/gcompris/boards/voices; \
	  mv -v $$dir debian/gcompris-sound-$$langpkg/usr/share/gcompris/boards/voices/; \
	done

override_dh_installdocs:
	set -ex; for pkg in `grep '^Package: gcompris' debian/control | cut -d' ' -f2`; do \
	  test $$pkg != gcompris-data || continue; \
	  test ! -e debian/$$pkg/usr/share/doc/$$pkg; \
	  mkdir -p debian/$$pkg/usr/share/doc; \
	  ln -s gcompris-data debian/$$pkg/usr/share/doc/$$pkg; \
	done
	dh_installdocs
	dh_buildinfo

override_dh_strip:
	dh_strip --dbg-package=gcompris-dbg
