=== debian/watch ===
version=2
http://gcompris.net/download/gcompris-([0-9.-]*)\.tar\.(?:gz|bz2)
