## gcompris 15.02

=== debian/changelog ===
gcompris (15.02-1.1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/e93dccbd43217*.patch:
      + Respect the hierarchy of locale variables.
    (LP: #1538783)
  * debian/patches/missing_include.patch:
    - Add a missing include causing FTBFS.
  * Update translation from git.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 01 Mar 2016 19:36:00 +0200

gcompris (15.02-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to GStreamer 1.0 (Closes: #785840).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 20 Sep 2015 19:09:08 +0200

gcompris (15.02-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/e93dccbd43217*.patch:
      + Respect the hierarchy of locale variables.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 16 Aug 2015 01:39:49 +0200

gcompris (15.02-1) unstable; urgency=medium

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Tue, 05 May 2015 22:57:04 +0200

gcompris (14.12-1ubuntu1) vivid; urgency=medium

  * patches: backport upstream commit e93dccbd43217 to respect the
    hierarchy of locale variables. LP: #1404947
    Many thanks to Bruno Coudoin from upstream for providing the patch

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 11 Mar 2015 12:58:42 +0800
