=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: gcompris
 Section: education
 Priority: optional
-Maintainer: Yann Dirson <dirson@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
 Homepage: http://gcompris.net/
-Build-Depends: debhelper (>= 9), autotools-dev, dh-buildinfo, dpkg-dev (>= 1.13.19), libxml2-dev, python-dev, python-gtk2-dev, libxml-parser-perl, libxrandr-dev, libxxf86vm-dev, libsqlite3-dev, libgtk2.0-dev (>= 2.4.0), libgstreamer0.10-dev, intltool, librsvg2-dev, python-cairo-dev
+Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf, automake, libtool, autotools-dev, gnome-common, dh-buildinfo, dpkg-dev (>= 1.13.19), libxml2-dev, python-dev, python-gtk2-dev, libxml-parser-perl, libxrandr-dev, libxxf86vm-dev, libsqlite3-dev, libgtk2.0-dev (>= 2.4.0), libgstreamer1.0-dev, intltool, librsvg2-dev, python-cairo-dev
 Standards-Version: 3.9.3
 Vcs-git: git://anonscm.debian.org/collab-maint/gcompris.git
 Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gcompris.git;a=summary
 
 Package: gcompris
 Architecture: any
-Depends: gcompris-data (= ${source:Version}), ${shlibs:Depends}, ${python:Depends}, python-pysqlite2, python-gtk2, gstreamer0.10-alsa | gstreamer0.10-audiosink, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, librsvg2-common (>= 2.18), python-cairo, ${misc:Depends}
+Depends: gcompris-data (= ${source:Version}), ${shlibs:Depends}, ${python:Depends}, python-pysqlite2, python-gtk2, gstreamer1.0-alsa | gstreamer1.0-audiosink, gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, librsvg2-common (>= 2.18), python-cairo, ${misc:Depends}
 Suggests: gnucap, tuxpaint
 Replaces: gcompris-data (<< 8.4.1)
 Description: Educational games for small children
@@ -359,9 +360,3 @@
 Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
 Provides: gcompris-sound
 Description: Slovak sound files for GCompris
- GCompris is a collection of educational games for small children.
- .
- These are sounds used in some boards.
-
-Package: gcompris-sound-sl
-Architecture: all
