=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autotools_dev --with python2
+	dh $@ --with autoreconf,autotools_dev --with python2
 
 SOUNDLANGS=$(shell grep '^Package: gcompris-sound-' debian/control | cut -d- -f3)
