## gcompris 15.10

=== debian/changelog ===
gcompris (15.10-1) unstable; urgency=medium

  * New upstream release
  * Acknowledge NMU, fixed NMU changelog entry.
  * Fix implicit cast caused by missing include for realpath() (lintian).

 -- Yann Dirson <dirson@debian.org>  Sat, 04 Jun 2016 19:16:46 +0200
