=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gcompris
 Section: education
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
+Maintainer: Yann Dirson <dirson@debian.org>
 Homepage: http://gcompris.net/
 Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf, automake, libtool, autotools-dev, gnome-common, dh-buildinfo, dpkg-dev (>= 1.13.19), libxml2-dev, python-dev, python-gtk2-dev, libxml-parser-perl, libxrandr-dev, libxxf86vm-dev, libsqlite3-dev, libgtk2.0-dev (>= 2.4.0), libgstreamer1.0-dev, intltool, librsvg2-dev, python-cairo-dev
 Standards-Version: 3.9.3
@@ -360,3 +359,7 @@
 Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
 Provides: gcompris-sound
 Description: Slovak sound files for GCompris
+ GCompris is a collection of educational games for small children.
+ .
+ These are sounds used in some boards.
+
